
/* BRAKEING */
$sm: 576px;
$md: 768px;
$lg: 992px;
$xl: 1200px;

/* COLORS */
$primarycolor: #5F14FF;
$primarycolor-light: #626487;
$primarycolor-dark: #3A3B63;
$primarycolor-hover: #4700DD;

$inseparation: #FFA62B;
$waitingapproval: #EB5757;
$delivered: #219653;
$sent: #2D9CDB;
$deliverepending: #F2994A;

$attention: #D72323;
$attention-light: #fbcaca;
$success: #27AE60;
$success-light: #C1EFD4;
$action:    #BB6BD9;

$white:     #FFF;
$gray:      #FAFAFA;
$gray-2:    #4F4F4F;
$gray-3:    #828282;
$black:     #000;

/* FONTS */
$font-montserrat: 'Montserrat', sans-serif;
$font-roboto: 'Roboto', sans-serif;

/* LAYOUT */
$border-radius: 8px;
